@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700&subset=greek,greek-ext,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Norican');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

body {font-family: 'Roboto Slab', serif; font-weight: normal; color:#333333; font-size:18px; line-height:32px; overflow-x:hidden;-webkit-font-smoothing: subpixel-antialiased;-webkit-text-stroke:1px transparent; }
html, body { margin:0;padding:0 ; width:100%; height:100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
ul, li { margin:0; padding:0;}
a {font-family: 'Roboto Slab', serif;font-weight: normal; font-size:15px;color:#3e1052; font-weight:400;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a:hover {text-decoration:underline;}
a:focus { outline:none; text-decoration:none;}
img { border:0 none; }
p{ margin:0 0 25px 0;}
h4 { margin:0; font-size:20px; color:#f26522;}
.container { max-width:1170px; margin:0 auto; width:100%; position:relative; padding:0;}
.top-area { height:54px; background:#000; width:100%; max-width:100%; position:relative; color:#fff;}
.top-area .location { color:#fff; font-size:16px;font-family: 'gotham_lightregular'; position:relative; padding-top:10px; padding-left:15px;}
.top-area .location:before { content:"\f041"; font-family:fontAweSome; position:absolute; left:0;}
.top-area .contact-detail { background:#6e6e6e; height:54px; float:right; max-width:370px; width:100%; color:#fff; font-size:26px; font-weight:700;font-family: 'gotham_boldregular'; text-align:center; padding-top:10px;}
.top-area .contact-detail:before { content:"\f095"; font-family:fontAweSome; position:relative; left:0;}
.top-area .contact-detail a {color:#fff; font-size:26px; font-weight:700;font-family: 'gotham_boldregular';}
.top-area p { margin:0;}
.top-area .contact-detail a:hover { color:#ff7f29; text-decoration:none;}
.banner-area { with:100%; max-width:100%; position:relative;}
.banner-area img { width:100%;}
.logo-area { height:160px; width:100%; max-width:100%; position:absolute; left:0; right:0; top:0; border-bottom: 1px solid #fff; background-color:rgba(0,0,0,.8);}
.logo-area  .logo { max-width:315px; height:auto; position:absolute; top:10px; display:block;}
.logo-area  .logo img { width:100%}
.banner-content {
    max-width: 561px;
    width: 100%;
    height: 160px;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
}
.banner-content h1 {
    background: #0b0705;
    color: #fff;
    text-align: center;
    font-family: 'Norican', cursive;
    font-size: 35px;
}
.banner-content section {
    font-size: 20px;
    color: #fff;
    background: rgba(75, 75, 75, .8);
    text-align: center;
    padding: 15px;
}
.banner-content section p { margin:0; padding:0; line-height:40px;}
.top-area-content { background:#e2d2d6; padding:70px 0; max-width:100%; width:100%; position:relative; text-align:center; color:#222222; font-size:30px; line-height:43px;}
.top-area-content h2 { background:#161414; color:#fff;font-family: 'Norican', cursive; font-size:60px; margin:50px 0 40px 0; padding:5px 20px;  display:inline-block;}
footer { background:#1d1d1d; padding:55px 0;}
footer .form { background:#060606; min-height: 628px; padding:30px 0px;}
footer .form h2 { font-size:38px; text-align:center; color:#fff; text-transform:uppercase; padding:20px 0; background:#4b4b4b; margin:0 0 30px 0;}
footer .form section { padding-left:30px; padding-right:30px;}
footer .form input[type="text"], footer .form input[type="tel"], footer .form input[type="email"] { width:100%; height:56px; border-radius:5px; padding-left:15px; margin-bottom:7px; border-radius:5px; background:#262626; border:0;}
footer .form .reset{ padding:0 4px;}
footer .form textarea {width:100%; height:125px; border-radius:5px; padding-left:15px; margin-bottom:0px; border-radius:5px; background:#262626; border:0; resize:none;}
footer .form .captcha{ display:block; width:100%; height:56px; border-radius:5px; padding-left:15px; margin-bottom:7px; border-radius:5px; background:#262626; border:0; position:relative;}
footer .form .captcha img {width:84px; height:25px; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
footer .form input[type="submit"]{ background:#4b4b4b; width:100%; display:block; text-align:center; font-size:40px; color:#fff; height:85px; border-radius:5px; border:5px; font-family: 'Gotham Book', fontAweSome; font-weight:500; margin-top:4px;}
footer .form input[type="submit"]:hover { background:#ff7f29;}
.footer-contact-info { min-height:00px; padding-top:25px;}
.footer-contact-info .fone-number { color:#fff; font-size:25px;}
.footer-contact-info .fone-number a{ color:#fff; font-size:25px;}
.footer-contact-info .fone-number a:hover { text-decoration:none; color:#ff7f29;}
.footer-contact-info .loc {  color:#fff; text-transform:uppercase; font-size:19px; line-height:25px; margin:0 0 5px 0;}
.footer-contact-info .fone-number:before {content:"\f095"; font-family:fontAweSome; position:relative; left:0; font-size:35px; margin-right:10px;}
footer .map { height:auto; margin:0px 0 10px 0;}
footer .address h4 {color:#fff; font-size:25px;font-family: 'Lato', sans-serif; text-transform:none; margin:0 0 10px 0;}
footer .address  {color:#fff; font-size:14px;font-family: 'Lato', sans-serif; text-transform:uppercase; line-height:20px; padding-left:15px;}
footer .address p { margin:0 0 10px 0;}
.copyright { border-radius:5px; padding:5px 15px; color:#fff; background:#000;color:#fff; font-size:13px;}
.copyright p { margin:0;}
.copyright .social-links { max-width:60px; float:right; }
.copyright .social-links a { display:inline-block; width:25px; height:25px; border-radius:5px; color:#fff; font-size:25px;}
.copyright .social-links a:hover { color:#ff7f29;}
.top-area-content .post-pic { max-height:572px; overflow:hidden;}
.top-area-content .post-pic img { max-width:427px; width:100%; }
.banner-inner { height:163px; background:#3d3d3d;}
.content-about { max-width:100%; max-width:100%;  background:url(../images/about.jpg) no-repeat top right !important; background-size:cover !important;}
.content-about  p { text-align:left;}
.c-logos-area { width:100%; max-width:100%; padding:70px 0; position:relative;}
.services-area:nth-child(odd) { background:#d4d8db;}
.services-area:nth-child(odd) img { float:right;}
.services-area:nth-child(even) { background:#d4d8db;}
.services-area:nth-child(even) img { float:left; margin-right:30px; margin-bottom:30px;}
.services-area:nth-child(even) { background:#fff;}
.services-area:nth-child(1){ background:#cadfef !important;}
.services-area ul { text-align:left; color:#222222; font-size:22px; list-style:none;}
.services-area h2 { text-align:left;}
.services-area {text-align:left;}
.services-area img { max-width:681px;}

.gal { margin-bottom: 25px; }
.gal img { width: 100%; max-height: 345px; overflow: hidden; border:1px solid #8d5128; }
@media (max-width:1200px) and (min-width:992px) {
.banner-content { bottom:18px;}
.container { max-width:none; margin-left:20px; margin-right:20px;width:auto; position:relative; padding:0;}
.logo-area {height: 124px;}
.main-nav ul li a { font-size:13px !important;}
.navigation { top:54px;}
.content-about:before { left:0; right:0; top:0; bottom:0; background:rgba(256,256,256, .9); content:""; position:absolute;}

.c-logos-area img { max-width:200px; display:block; margin:0 auto;}
}
@media (max-width:991px) and (min-width:768px) {
.container { max-width:none; margin-left:20px; margin-right:20px;width:auto; position:relative; padding:0;}
.banner-content { bottom:70px; }
.logo-area .logo { max-width:200px; left:0; right:0; margin:auto;}
.top-area {height: 54px;background:none;width:none;max-width:none;position: absolute;color: #fff;z-index: 999999;}
.top-area .location { display:none;}
.top-area .contact-detail { text-align:left; float:left; font-size:15px; background:none; padding-left:20px; }
.top-area .contact-detail a {font-size:15px; color:#fff;}
.top-area .contact-detail a:hover { color:#000;}
.top-area { max-width:260px;}
.logo-area .logo { top:63px;}
.banner-content {max-width: 700px; height:70px;}
.banner-content h1 { font-size:30px;}
.banner-content section { font-size:20px; line-height:20px; padding:5px;}
.banner-content section p {font-size:15px;}
.footer-contact-info .fone-number { text-align:center;}
.footer-contact-info .loc { text-align:center;}
footer .address { text-align:center;}
.social-links { text-align:center; float:none !important; margin:0 auto 0px;}
.copyright { text-align:center;}
.content-about:before { left:0; right:0; top:0; bottom:0; background:rgba(256,256,256, .9); content:""; position:absolute;}
.services-area:nth-child(odd) img { float:none; max-width:300px; margin:0 auto 20px; display:block;}
.services-area:nth-child(even) { background:#d4d8db;}
.services-area:nth-child(even) img { float:none; max-width:300px; margin:0 auto 20px; display:block;}
.services-area { text-align:center;}
.services-area ul { text-align:center;}
.c-logos-area img { max-width:200px; display:block; margin:0 auto;}
}
@media (max-width:767px) {
.container { max-width:none; margin-left:20px; margin-right:20px;width:auto; position:relative; padding:0;}
.banner-content { bottom:25px; }
.logo-area .logo { max-width:200px; left:0; right:0; margin:auto;}
.top-area {height: 54px;background:none;width:none;max-width:none;position: absolute;color: #fff;z-index: 999999;}
.top-area .location { display:none;}
.top-area .contact-detail { text-align:left; float:left; font-size:14px; background:none; padding-left:0px; }
.top-area .contact-detail a {font-size:16px; color:#fff;}
.top-area .contact-detail a:hover { color:#000;}
.top-area { max-width:260px;}
.logo-area .logo { top:63px;}
.banner-content {max-width: 700px; height:70px;}
.banner-content h1 { font-size:20px;}
.banner-content section { font-size:20px; line-height:20px; padding:5px;}
.banner-content section p {font-size:12px; line-height:17px;}
.footer-contact-info .fone-number { text-align:center;}
.footer-contact-info .loc { text-align:center;}
footer .address { text-align:center;}
.social-links { text-align:center; float:none !important; margin:0 auto 0px;}
.copyright { text-align:center;}
.banner-content {max-width: 313px;height: 70px;}
footer .form h2 { font-size:25px;}
.top-area-content { font-size:20px;}
.top-area-content h2 { font-size:40px;}
footer .form input[type="submit"] { font-size:27px;}
.content-about:before { left:0; right:0; top:0; bottom:0; background:rgba(256,256,256, .9); content:""; position:absolute;}
.content-about p { text-align:center;}
.content-about { padding:40px 0;}
.content-about h2 { margin:0 0 20px 0;}
.services-area:nth-child(odd) img { float:none; max-width:300px; margin:0 auto 20px; display:block;}
.services-area:nth-child(even) { background:#d4d8db;}
.services-area:nth-child(even) img { float:none; max-width:300px; margin:0 auto 20px; display:block;}
.services-area { text-align:center;}
.services-area ul { text-align:center;}
.c-logos-area img { max-width:200px; display:block; margin:0 auto;}
}
@media (max-width:550px) {
.banner-area img { height: 330px; }
.logo-area .logo  { max-width:200px; left:0; right:0; margin:auto; height:auto;}
.logo-area .logo  img{ max-width:200px;  height:auto;}
}
@media  (min-width: 991px) {
.navigation { width:100%; max-width:100%; height:37px; position:absolute;  top: 67px; right:0; left:0; text-align:right; z-index:9999; font-family: 'Avenir LT Std';}
.menu {width:auto; right:0px; top:0px; z-index:9999;  }

.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:9999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 30px 0 30px;
    text-align: right;
}

.main-nav ul li li { background:none; position: relative;}
.main-nav ul li:after { content: "/"; right: 1; color: #fff; position: absolute; right: 0; top:0; font-size: 20px; }
.main-nav ul li ul li:after { content: " "; right: 1; color: #333; position: absolute; right: 0; top:0; }
.main-nav ul li:last-child:after { content: ""; display:none; } 
.main-nav ul li a{
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	text-decoration: none;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	font-weight:500;
	text-transform:uppercase;
    font-weight: normal;
    padding: 0 0 15px 0;
    letter-spacing: 2px;
 
}


.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:##ff7f29;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#ff7f29;
}


.main-nav ul li  a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i   {
    color:#ff7f29;
}
.main-nav ul li ul li a:hover ,
.main-nav ul li ul li.active a, 
.main-nav ul li ul li a:hover i   {
    color:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#ff7f29;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	white-space:nowrap;
	
}
.main-nav  ul li ul li a:hover{ border-radius:0;}
 
.main-nav  ul ul li {
	border-bottom: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
	white-space:nowrap;
}
.main-nav  ul ul li a:before { color:#fff; font-size:17px; font-family: FontAwesome;left: 10px; top: 0; content: '\f101'; position: absolute; }
.main-nav  ul ul li:last-child {border-bottom:0;}
.main-nav  ul ul li a { padding-left:25px !important;}
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}
.main-nav  ul ul li a {white-space:nowrap;}
.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 15px;
	min-width: 200px;
	text-align: left;
}
 
.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}
.main-nav  li li { padding:0;}



}

@media (max-width: 991px) {
.mean-container .mean-bar  { background:#f27627; position:absolute; left:0; top:0; right:0;}
}